Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228433 - perl-version: EPEL branch?
Summary: perl-version: EPEL branch?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-version
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 05:01 UTC by Chris Weyl
Modified: 2011-02-02 22:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-03 17:54:17 UTC
notting: fedora-cvs+


Attachments (Terms of Use)

Description Chris Weyl 2007-02-13 05:01:05 UTC
A project I'm working on uses perl(version) on RHEL4.  Any chance of an EPEL
branch? :)

(note -- the specfile currently uses Build.PL; as perl-Module-Build isn't
available in EPEL yet, it'll probably be necessary to switch over to the
standard Makefile.PL provided.)

Comment 1 Chris Weyl 2007-02-13 05:11:48 UTC
Erm, scratch that last bit.  The spec does indeed build via Makefile.PL.

Comment 2 Chris Weyl 2007-02-13 05:51:38 UTC
...and to build on that, it would appear that since the spec is using
Makefile.PL to build, the buildreq on perl(Module::Build) >= 0.2611 is spurious.
 perl-version builds nicely in mock with that br removed and without other
alterations.

Comment 3 Tom "spot" Callaway 2007-04-04 23:04:20 UTC
Package Change Request
======================
Package Name: perl-version
New Branches: EL-4 EL-5
Updated EPEL Owners: tcallawa@redhat.com
Updated EPEL CC: fedora-perl-devel-list@redhat.com


Comment 4 Jens Petersen 2007-04-06 05:59:06 UTC
added

Comment 5 Tom "spot" Callaway 2007-07-03 17:54:17 UTC
Built. Sorry it took so long. :/

Comment 6 Marcela Mašláňová 2011-01-31 08:27:30 UTC
We resurrected this package for dual-life modules. Could it be brought to life again? It's already unblocked, but now we are missing permissions.

Spot, if you like, add yourself among maintainers.

Package Change Request
======================
Package Name: perl-version
New Branches: f14 EL-6
Owners: mmaslano ppisar psabata
InitialCC: perl-sig

Comment 7 Paul Howarth 2011-01-31 10:00:09 UTC
I don't think we can add an EL-6 branch as that would update a package from RHEL-6.

Comment 8 Marcela Mašláňová 2011-01-31 10:45:27 UTC
You are right.

Package Change Request
======================
Package Name: perl-version
New Branches: f14
Owners: mmaslano ppisar psabata
InitialCC: perl-sig

Comment 9 Bill Nottingham 2011-02-02 22:28:33 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.